Loading...
Searching...
No Matches
CBot.h File Reference

Public interface of CBot language interpreter. CBot.h is the only file that should be included by any Colobot files outside of the CBot module. More...

`#include "CBot/CBotFileUtils.h"`
`#include "CBot/CBotClass.h"`
`#include "CBot/CBotToken.h"`
`#include "CBot/CBotProgram.h"`
`#include "CBot/CBotTypResult.h"`
`#include "CBot/CBotVar/CBotVar.h"`
`#include "CBot/stdlib/stdlib_public.h"`

## Detailed Description

Public interface of CBot language interpreter. CBot.h is the only file that should be included by any Colobot files outside of the CBot module.